en

‫ Ubuntu update for openjdk-6

IRCAD2011061266
ID:IRCAD2011061266
Release Date: 2011-06-17
Criticality level:  Highly critical
 
Software:
Ubuntu Linux 10.04
Ubuntu Linux 10.10
 
Description:
Ubuntu has issued an update for openjdk-6. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information, manipulate certain data, cause a DoS (Denial of Service), compromise a user's system, and compromise a vulnerable system.
 
Solution:
Apply updated packages.
 
Ubuntu 11.04:
 openjdk-6-jre                   6b22-1.10.2-0ubuntu1~11.04.1
 openjdk-6-jre-headless          6b22-1.10.2-0ubuntu1~11.04.1
 openjdk-6-jre-lib               6b22-1.10.2-0ubuntu1~11.04.1
 
Ubuntu 10.10:
 icedtea6-plugin                 6b20-1.9.8-0ubuntu1~10.10.1
 openjdk-6-jre                   6b20-1.9.8-0ubuntu1~10.10.1
 openjdk-6-jre-headless          6b20-1.9.8-0ubuntu1~10.10.1
 openjdk-6-jre-lib               6b20-1.9.8-0ubuntu1~10.10.1
 
Ubuntu 10.04 LTS:
 icedtea6-plugin                 6b20-1.9.8-0ubuntu1~10.04.1
 openjdk-6-jre                   6b20-1.9.8-0ubuntu1~10.04.1
 openjdk-6-jre-headless          6b20-1.9.8-0ubuntu1~10.04.1
 openjdk-6-jre-lib               6b20-1.9.8-0ubuntu1~10.04.1
 
 
References:
 
Secunia:

The Wall

No comments
You need to sign in to comment